/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
summary{margin:0 0 .75em;}
html{font-size:100%;}
body{background:#fff;color:#333;font-family:Arial, helvetica, sans-serif;font-size:1.4em;line-height:1.5;margin:0;}
h1{display:block;font-size:1.8571em;line-height:1.6154;margin:1.6154em 0 .8077em;}
h2{display:block;font-size:1.7143em;line-height:1.75;margin:1.75em 0 .875em;}
h3{display:block;font-size:1.5714em;line-height:1.909;margin:1.909em 0 .9545em;}
h4{display:block;font-size:1.4286em;line-height:1.05;margin:2.1em 0 1.05em;}
h5{display:block;font-size:1.2857em;line-height:1.1667;margin:2.3334em 0 1.1667em;}
h6{display:block;font-size:1.1429em;line-height:1.3125;margin:2.625em 0 1.3125em;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote em, blockquote i {font-style:normal;}
pre{white-space:pre-wrap;word-wrap:break-word;}
code,kbd,pre,samp,tt,var{font-family:menlo,monaco,consolas,"courier new",monospace;font-style:normal;line-height:normal;}
abbr,acronym,dfn{border-bottom:1px dotted;cursor:help;font-style:normal;font-variant: small-caps;}
a:focus{outline:1px dotted;}
img{border:0;}
ul,ol{padding:0 0 0 2em;}
li{margin:0 0 0 2em;}
li ul,li ol{margin:0;}
hr{border:0;border-bottom:1px solid;}
big{font-size:1.25em;}
small,sub,sup{font-size:.875em;}
sub{vertical-align:bottom;top:.5ex;}
sup{vertical-align:top;bottom:1ex;}
del,s,strike{text-decoration:line-through;}
mark{background:#ff0;color:#000;}
fieldset{border:1px solid;padding:1em;}
legend{font-weight:700;padding:0 .25em;}
input,textarea,select,button{font-family:inherit;font-size:1em;line-height:normal;}
input[type=button],input[type=image],input[type=reset],input[type=submit],button[type=button],button[type=reset],button[type=submit]{cursor:pointer;}
table{border:0;border-collapse:collapse;border-spacing:0;table-layout:fixed;margin-bottom:1.5em;}
th,td{border:1px solid;padding:.25em .5em;}
caption{padding:0 0 1em;}
audio,canvas,details,figure,video,address,blockquote,dl,fieldset,form,hr,menu,ol,p,pre,q,table,ul{margin:0 0 1.25em;}
dd{margin:1px 0 1.25em;}
b,strong,dt,th{font-weight:700;}
textarea,caption,th,td{text-align:left;vertical-align:top;}
q:lang(fr){quotes:"« " " »" &#8220; &#8221;;}
q:lang(it){quotes:« » &#8220; &#8221; &#8216; &#8217;;}
q:lang(en){quotes:&#8220; &#8221; &#8216; &#8217;;}
q::before{content:open-quote;}
q::after{content:close-quote;}
sup,sub{vertical-align:0;position:relative;}
h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child{margin-top:0;}
p:last-child,ul:last-child,ol:last-child,dl:last-child,blockquote:last-child,pre:last-child,table:last-child{margin-bottom:0;}
li p,li ul{margin-bottom:0;margin-top:0;}
textarea,table,td,th,code,pre,samp,div,p{word-wrap:break-word;hyphens:auto;}
code,pre,samp{white-space:pre-wrap;}
kbd{border:solid 1px;border-top-left-radius:.5em;border-top-right-radius:.5em;padding:0 .25em;}
abbr[title]{border-bottom:dotted 1px;cursor:help;}
a:link img,a:visited img,img{border-style:none;}
blockquote,q,cite,i{font-style:italic;}
sub,sup,code{line-height:1;}
ins,u{text-decoration:underline;}
img,table,td,blockquote,code,pre,textarea,input{height:auto;max-width:100%;}/*STRUCTURE */
/* FONT */
@font-face {
}

/* FORM */
label, button, input[type="submit"], input[type="button"], input[type="reset"] {
	cursor: pointer;
}

/* évite un resize potentiellement foireux */
textarea {
	resize: vertical;
}

textarea, input {
	border: none;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	-webkit-appearance: none;
	border: 1px #ccc solid;
	border-radius: 5px;
	padding: 6px 4px;
	outline: none;
	border-radius: 2px;
	color: #666;
	margin: 0;
	box-sizing: border-box;
	background: #fff;
	display: block;
	margin-bottom: 5px;
}

label, button, input, select {
	vertical-align: middle;
}

input,select, textarea {
}
/*SQUELETTE */
html, body {
	background-color: #f8f3e4;
	margin: 0;
	height: 100%;
}

a {
	text-decoration: underline;
	color: #fff;
}

a:hover {
	text-decoration: none;
	color: #ddd;
}

header {
	width: 100%;
	margin: auto;
	background: #1abc9c;
	box-sizing: border-box;
}

header h1 {
	display: inline;
	margin: 5px;
	text-decoration: none;
	vertical-align: middle;
	line-height: 190px;
	height: 190px;
	margin-left: 5%;
}

header h1 a {
	text-decoration: none;
}

.connexion {
	position: relative;
	display: inline;
	float: right;
	margin-right: 60px;
	margin-top: 5px;
	width: 300px;
	height: 200px;
}

.box-connected {
	height: 190px;
	background: #2c3e50;
	padding: 5%;
	text-align: center;
	box-sizing: border-box;
	border-radius: .5em;
}

.box-connected a {
	display: block;
}

label {
	display: block;
}

.button-signup {
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 0;
	padding: 7px 10px;
	text-transform: none;
	transition: all 0.3s ease 0s;
	background: #2c3e50;
  /* auto */
	text-align: center;
	border-radius: .5rem .5rem 0 0;
  /* DELETE WHEN WIDTH AUTO */;
}

.button-signup a {
	text-decoration: none;
	color: #fff;
}

.button-signup a:hover {
	color: #fff;
}

.connexion input[type="email"], .connexion input[type="password"], .connexion input[type="submit"] {
	box-sizing: border-box;
	width: 100%;
	height: 3rem;
	color: #444;
	background-color: rgba(255,255,255,0.8);
	border: 0;
	border-top: 1px solid rgba(255,255,255,0.3);
	padding: 0 1rem;
	margin: 0;
}

.connexion input[type="email"] {
	border-radius: 0 0.5rem 0 0;
	border-top: 0;
}

.connexion input[type="submit"] {
	background-color: #2c3e50;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border-top: 0;
	border-radius: 0 0 0.5rem 0.5rem;
	margin-bottom: 1rem;
}

nav, footer {
	display: flex;
	justify-content: flex-start;
	justify-content: space-around;
	width: 100%;
	padding: 12px 12px;
	background: #2c3e50;
	box-sizing: border-box;
	color:#fff;
}

nav a, .box-connected a, footer a {
	color: #fff;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: bold;
}

.citation {
	margin: 50px;
}

.citation:before {
	content: "“";
	font-size: 72px;
	top: 32px;
	left: -20px;
	position: relative;
}

.citation p {
	font-style: normal;
	text-align: right;
	width: 80%;
}

main {
	line-height: 2em;
	font-size: 100%;
	word-wrap: break-word;
	-moz-hyphens: auto;
	max-width: 1000px;
	margin: auto;
	padding: 1%;
}

.box {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 0.313em;
	margin-bottom: 10px;
	vertical-align: middle;
	background: #efefef;
}

.box a, main a {
	color: #333;
}

.box a:hover, main a:hover {
	color: #000;
}
/* TABLETTE */
@media (max-width: 768px) {
/* éléments cachées */
	.nodesktop {
		display: block;
	}

	.notablet {
		display: none;
	}
}

/* MOBILE */
@media (max-width: 640px) {
/* éléments cachées */
	.notablet {
		display: block;
	}

	.nomobile {
		display: none;
	}

	nav {
		flex-direction: column;
	}
}

/* PRINT */
@media print {
	body,
 html {
		background-color: #fff;
		background-image: none;
		border: 0;
		box-shadow: none;
		color: #000;
		float: none;
		height: auto;
		margin: 0;
		min-height: auto;
		padding: 0;
		position: static;
		width: auto;
	}

	body {
		padding: .5em;
	}

	.noprint {
		display: none;
	}

	.onprint {
		display: block;
	}

	blockquote, ul, ol {
		page-break-inside: avoid;
	}

	h1, h2, h3, caption {
		page-break-after: avoid;
	}

	a:after {
		content: " (" attr(href) ") ";
	}

	a:after img {
		content: "";
	}
}

